.page-template-page-why-structured-settlements .site-header {
    position: fixed;
}

.page-template-page-why-structured-settlements .container {
    max-width: 1440px;
}

.settlement-text-heading {
    font-family: 'ITC Berkeley Oldstyle Std';
    font-size: 68px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 5.44px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    margin: 0 0 25px;
}

/* banner */
.settlement-lp-bnr-sec {
    background-image: url(../images/settlement-lp-bnr-bg.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-color: #000000;
}

.settlement-lp-bnr-sec .inner-block-overlay {
    background-color: rgba(0, 0, 0, .5);
    width: 100%;
    height: 100%;
    /* padding: 170px 0 110px; */
    padding: 50px 0 110px;
}

.settlement-lp-bnr-video {
    width: 45%;
}

.settlement-lp-bnr-video video {
    width: 100%;
}

.settlement-lp-bnr-cnt {
    width: 51.92%;
}

.settlement-lp-bnr-blk {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.settlement-lp-bnr-sec h1 {
    font-family: 'ITC Berkeley Oldstyle Std';
    font-size: 60px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 6.4px;
    color: #fff;
    text-transform: uppercase;
    margin: 0;
    text-shadow: -1px -1px 1px rgba(255, 255, 255, .1), 1px 1px 1px rgba(0, 0, 0, .5);
}

.settlement-lp-bnr-sec h1 strong {
    font-weight: 700;
    background: -webkit-linear-gradient(0deg, rgb(230, 133, 36) 9%, rgb(252, 197, 93) 100%);
    background-clip: text;
    -webkit-text-fill-color: transparent;
    display: block;
    text-shadow: none;
}

.settlement-lp-bnr-sec p {
    font-family: 'Jost';
    font-weight: 400;
    font-size: 24px;
    letter-spacing: -0.25px;
    line-height: 1.65;
    color: #fff;
    margin: 0;
}

/*why it matter*/
.settlement-lp-why-it-matter-sec {
    background: linear-gradient(81.65deg, #9E9FA2 9.57%, #6D6E71 88.85%);
    padding: 113px 0 100px;
}

.settlement-lp-why-it-matter-sec p {
    font-family: 'Jost';
    font-weight: 400;
    font-size: 25px;
    letter-spacing: -0.26px;
    line-height: 1.65;
    color: #fff;
    margin: 0 0 20px 0;
}

.settlement-lp-why-it-matter-video {
    width: 42%;
}

.settlement-lp-why-it-matter-headings {
    width: 50%;
    padding-right: 45px;
    border-right: 1px solid #D9D9D9;
}

.settlement-lp-why-it-matter-headings .settlement-text-heading {
    text-align: left;
}

.settlement-lp-why-it-matter-video video {
    width: 100%;
}

.settlement-lp-why-it-matter-heading-blk {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 0 54px;
}

.settlement-lp-why-it-matter-sec a {
    color: #fff;
    text-decoration: underline;
}

.settlement-lp-why-it-matter-sec a:hover {
    color: #000;
    text-decoration-color: #E68524;
}

.settlement-lp-why-it-matter-sec ul {
    margin: 0;
}

.settlement-lp-why-it-matter-sec ul li {
    font-family: 'Jost';
    font-weight: 400;
    font-size: 26px;
    letter-spacing: -0.26px;
    line-height: 1.2;
    color: #fff;
    margin: 0 0 32px;
    list-style-type: none;
    padding: 0 0 0 50px;
    position: relative;
}

.settlement-lp-why-it-matter-sec ul li:before {
    position: absolute;
    content: "";
    /* background-image: url(../images/vector-bfr.webp); */
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyNCAyNCIgd2lkdGg9IjI0IiBoZWlnaHQ9IjI0Ij4KICA8cG9seWdvbiBwb2ludHM9IjEyLDIgMjIsMTIgMTIsMjIgMiwxMiIgZmlsbD0iI0ZGOTgwMCIvPgo8L3N2Zz4K);
    background-repeat: no-repeat;
    width: 29px;
    height: 23px;
    top: 7px;
    left: 0;
}

.settlement-lp-why-it-matter-lst {
    display: flex;
    justify-content: space-between;
}

/* advantage */
.settlement-lp-advantage-sec {
    padding: 120px 0;
}

.advantages-heading.settlement-text-heading {
    line-height: 1.2;
    margin: 0 0 35px;
}

.advantage-tab-lst-blk {
    width: 44.4%;
}

.advantage-tab-content-area {
    width: 49.94%;
}

.advantages-tabs-block {
    display: flex;
    justify-content: space-between;
}

.advantage-tab-lst-blk p {
    font-family: 'Jost';
    font-weight: 400;
    font-size: 26px;
    letter-spacing: -0.26px;
    line-height: 1.53;
    color: #fff;
    margin: 0 0 44px;
}

.advantage-tab-btn {
    font-family: 'ITC Berkeley Oldstyle Std';
    font-size: 25px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 1.5px;
    color: #fff;
    text-transform: uppercase;
    margin: 0;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.3) 34.28%, rgba(153, 153, 153, 0.3) 97.74%);
    border: 1px solid #FFFFFF;
    box-shadow: 0px 1px 9px rgba(0, 0, 0, 0.14), inset 0px 2px 1px rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(2.5px);
    padding: 17px 32px 13px 72px;
    margin: 0 0 30px;
    position: relative;
    cursor: pointer;
}

.advantage-tab-btn:last-child {
    margin: 0;
}

.advantage-tab-btn.tab-btn-active {
    background: linear-gradient(-90deg, #FBC25A 0%, #FBC25A 2%, #E58425 91%, #E58425 100%);
}

.advantage-tab-btn:before {
    position: absolute;
    content: "";
    background-image: url(../images/rombus-img.svg);
    background-repeat: no-repeat;
    width: 29px;
    height: 23px;
    top: 0;
    left: 25px;
    bottom: 0;
    margin: auto;
}

.advantage-tab-btn.tab-btn-active:before {
    filter: brightness(0) invert(1);
}

.advantage-tab-pane {
    display: none;
}

.advantage-tab-pane.tab-pane-active {
    display: block;
}

.advantage-tab-content-img {
    box-shadow: 0px 1px 9px rgba(0, 0, 0, 0.14), inset 0px 2px 1px rgba(255, 255, 255, 0.2);
    border-radius: 50px 0 50px 0;
    clip-path: polygon(87% 0, 100% 15%, 100% 100%, 0 100%, 0 0);
}

.advantage-tab-content-img img {
    width: 100%;
    display: block;
    height: auto;
    border-radius: 50px 0 50px 0;
}

.advantage-tab-img-content p {
    font-family: 'Jost';
    font-weight: 400;
    font-size: 27px;
    letter-spacing: -0.27px;
    line-height: 1.40;
    color: #fff;
    margin: 0
}

.advantage-tab-img-content {
    padding: 35px 120px 43px 98px;
    position: relative;
}

.advantage-tab-img-content:before {
    position: absolute;
    content: "";
    background-color: #D9D9D9;
    width: 80%;
    height: 2px;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

/*best-practi*/
.advantage-lp-best-practi-sec {
    background: linear-gradient(81.65deg, #9E9FA2 9.57%, #6D6E71 88.85%);
    padding: 108px 0 100px;
}

.best-practi-lft {
    width: 46%;
}

.best-practi-rgt {
    width: 45%;
    padding: 8px 0 0;
}

.best-practi-blk {
    display: flex;
    justify-content: space-between;
    margin: 0 0 77px;
}

.practi-text-heading.settlement-text-heading {
    text-align: left;
    margin: 0 0 19px;
    letter-spacing: 4.08px;
    line-height: 1.05;
}

.best-practi-lft p {
    font-family: 'Jost';
    font-weight: 400;
    font-size: 26px;
    letter-spacing: -0.26px;
    line-height: 1.76;
    color: #fff;
    margin: 0;
    width: 82%;
}

.best-practi-lst-title {
    font-family: 'ITC Berkeley Oldstyle Std';
    font-size: 50px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 4px;
    color: #fff;
    text-transform: uppercase;
    margin: 0 0 18px;
}

.best-practi-rgt ul li {
    font-family: 'Jost';
    font-weight: 400;
    font-size: 24px;
    letter-spacing: -0.24px;
    line-height: 1.54;
    color: #fff;
    margin: 0 0 20px;
    list-style-type: none;
    padding: 0 0 0 35px;
    position: relative;
}

.best-practi-rgt ul li:before {
    position: absolute;
    content: "";
    background-image: url(../images/rombus-img.svg);
    background-repeat: no-repeat;
    width: 29px;
    height: 26px;
    top: 7px;
    left: 0;
}

.best-practi-rgt ul {
    margin: 0;
}

.best-practi-lst {
    display: flex;
    justify-content: space-between;
}

.best-practi-itm {
    width: 22.1%;
    text-align: center;
}

.best-practi-itm-title {
    font-family: 'ITC Berkeley Oldstyle Std';
    font-size: 34px;
    font-weight: 700;
    line-height: 1.15;
    letter-spacing: 0.68px;
    color: #fff;
    text-transform: uppercase;
    margin: 0;
    padding: 0 0 14px;
    border-bottom: 5px solid #fff;
    min-height: 136px;
    cursor: pointer;
}

.best-practi-itm.active .best-practi-itm-title {
    border: none;
    color: #FBB36E;
}

.best-practi-itm-cnt {
    display: none;
}

.best-practi-itm.active .best-practi-itm-cnt {
    display: block;
    padding: 0 15px;
}

.best-practi-itm-cnt p {
    font-family: 'Jost';
    font-weight: 400;
    font-size: 18px;
    letter-spacing: -0.18px;
    line-height: 1.67;
    color: #fff;
    margin: 0;
}

.best-practi-itm.active {
    padding: 0 0 18px;
    border-bottom: 5px solid;
    border-image: linear-gradient(90deg, #E68524 0%, #FCC55D 109.43%);
    border-image-slice: 1;
}

/* Responsive */
/* @media screen and (max-width: 1680px) {
    .settlement-lp-bnr-sec .inner-block-overlay {
        padding: 170px 0 120px;
    }
} */
@media screen and (max-width: 1550px) {
    .page-template-page-why-structured-settlements .container {
        max-width: 1350px;
    }

    .settlement-lp-bnr-sec .inner-block-overlay {
        /* padding: 140px 0 100px; */
        padding: 50px 0 100px;
    }

    .settlement-lp-bnr-sec h1 {
        font-size: 58px;
        letter-spacing: 5px;
    }

    .settlement-lp-bnr-sec p {
        font-size: 21px;
    }

    .settlement-lp-why-it-matter-sec {
        padding: 100px 0;
    }

    .settlement-text-heading {
        font-size: 62px;
        margin: 0 0 20px;
        letter-spacing: 5px;
    }

    .settlement-lp-why-it-matter-sec p {
        font-size: 23px;
    }

    .settlement-lp-why-it-matter-sec ul li {
        font-size: 23px;
        margin: 0 0 25px;
        padding: 0 0 0 40px;
    }

    .settlement-lp-why-it-matter-sec ul li:before {
        transform: scale(0.9);
        top: 4px;
    }

    .settlement-lp-advantage-sec {
        padding: 110px 0;
    }

    .advantages-heading.settlement-text-heading {
        line-height: 1.1;
        margin: 0 0 30px;
    }

    .advantage-tab-lst-blk p {
        font-size: 23px;
        margin: 0 0 35px;
    }

    .advantage-tab-btn {
        font-size: 23px;
        padding: 17px 25px 13px 72px;
        margin: 0 0 25px;
    }

    .advantage-tab-img-content p {
        font-size: 24px;
    }

    .advantage-tab-img-content {
        padding: 25px 80px 35px 85px;
    }

    .advantage-lp-best-practi-sec {
        padding: 90px 0;
    }

    .best-practi-lft p {
        font-size: 24px;
    }

    .best-practi-lst-title {
        font-size: 48px;
    }

    .best-practi-rgt ul li {
        font-size: 23px;
    }

    .best-practi-itm-title {
        font-size: 32px;
        min-height: 130px;
    }

    .best-practi-rgt ul li:before {
        top: 5px;
    }

    .best-practi-blk {
        margin: 0 0 60px;
    }
}

@media screen and (max-width: 1440px) {
    .page-template-page-why-structured-settlements .container {
        max-width: 1250px;
    }

    /* .settlement-lp-bnr-sec .inner-block-overlay {
        padding: 140px 0 90px;
    } */
    .settlement-lp-bnr-sec h1 {
        font-size: 54px;
        letter-spacing: 4px;
    }

    .settlement-lp-bnr-sec p {
        font-size: 19px;
    }

    .settlement-lp-why-it-matter-sec {
        padding: 90px 0;
    }

    .settlement-lp-why-it-matter-headings {
        padding-right: 30px;
    }

    .settlement-text-heading {
        font-size: 55px;
        margin: 0 0 15px;
        letter-spacing: 4px;
    }

    .settlement-lp-why-it-matter-sec p {
        font-size: 21px;
    }

    .settlement-lp-why-it-matter-sec ul li {
        font-size: 21px;
        margin: 0 0 22px;
    }

    .settlement-lp-why-it-matter-sec ul li:before {
        top: 2px;
    }

    .settlement-lp-advantage-sec {
        padding: 90px 0;
    }

    .advantages-heading.settlement-text-heading {
        margin: 0 0 22px;
    }

    .advantage-tab-lst-blk p {
        font-size: 21px;
        margin: 0 0 30px;
    }

    .advantage-tab-btn:before {
        left: 20px;
        transform: scale(0.9);
    }

    .advantage-tab-btn {
        font-size: 21px;
        padding: 17px 25px 13px 62px;
        margin: 0 0 20px;
    }

    .advantage-tab-img-content p {
        font-size: 21px;
    }

    .advantage-tab-img-content {
        padding: 25px 60px 28px 65px;
    }

    .advantage-lp-best-practi-sec {
        padding: 80px 0;
    }

    .practi-text-heading.settlement-text-heading {
        margin: 0 0 15px;
        letter-spacing: 4px;
    }

    .best-practi-lft p {
        font-size: 22px;
    }

    .best-practi-lst-title {
        font-size: 46px;
        margin: 0 0 15px;
    }

    .best-practi-rgt ul li {
        font-size: 21px;
    }

    .best-practi-rgt ul li:before {
        top: 4px;
        transform: scale(0.9);
    }

    .best-practi-blk {
        margin: 0 0 50px;
    }

    .best-practi-itm-title {
        font-size: 30px;
        min-height: 118px;
        padding: 0 0 10px;
    }

    .best-practi-itm.active {
        padding: 0 0 13px;
    }
}

@media screen and (max-width: 1366px) {
    .page-template-page-why-structured-settlements .container {
        max-width: 1150px;
    }

    .settlement-lp-bnr-sec .inner-block-overlay {
        /* padding: 120px 0 75px; */
        padding: 40px 0 75px;
    }

    .settlement-lp-bnr-sec h1 {
        font-size: 50px;
        letter-spacing: 3px;
    }

    .settlement-lp-bnr-sec p {
        font-size: 18px;
    }

    .settlement-text-heading {
        font-size: 50px;
        margin: 0 0 12px;
        letter-spacing: 3px;
    }

    .settlement-lp-why-it-matter-sec {
        padding: 75px 0;
    }

    .settlement-lp-why-it-matter-sec p {
        font-size: 20px;
    }

    .settlement-lp-why-it-matter-sec ul li {
        font-size: 20px;
        margin: 0 0 18px;
        padding: 0 0 0 35px;
    }

    .settlement-lp-why-it-matter-sec ul li:before {
        top: 1px;
        transform: scale(0.8);
    }

    .settlement-lp-why-it-matter-heading-blk {
        margin: 0 0 40px;
    }

    .settlement-lp-advantage-sec {
        padding: 75px 0;
    }

    .advantages-heading.settlement-text-heading {
        margin: 0 0 18px;
    }

    .advantage-tab-lst-blk p {
        font-size: 20px;
        margin: 0 0 25px;
    }

    .advantage-tab-btn {
        font-size: 20px;
        padding: 17px 20px 13px 52px;
    }

    .advantage-tab-btn:before {
        left: 15px;
        transform: scale(0.8);
    }

    .advantage-tab-img-content {
        padding: 20px 50px 24px;
    }

    .advantage-tab-img-content p {
        font-size: 20px;
    }

    .advantage-lp-best-practi-sec {
        padding: 70px 0;
    }

    .practi-text-heading.settlement-text-heading {
        margin: 0 0 8px;
        letter-spacing: 3px;
    }

    .best-practi-lft p {
        font-size: 20px;
        line-height: 1.6;
    }

    .best-practi-lst-title {
        font-size: 42px;
        letter-spacing: 3px;
        margin: 0 0 12px;
    }

    .best-practi-rgt ul li {
        font-size: 20px;
        margin: 0 0 16px;
    }

    .best-practi-rgt ul li:before {
        top: 2px;
        transform: scale(0.8);
    }

    .best-practi-blk {
        margin: 0 0 40px;
    }

    .best-practi-itm-title {
        font-size: 27px;
        min-height: 110px;
        padding: 0 0 10px;
    }

    .best-practi-itm-cnt p {
        font-size: 17px;
        letter-spacing: 0px;
    }
}

@media screen and (max-width: 1280px) {
    .page-template-page-why-structured-settlements .container {
        max-width: 960px;
    }

    .settlement-lp-bnr-sec .inner-block-overlay {
        /* padding: 120px 0 60px; */
        padding: 40px 0 75px;
    }

    .settlement-lp-bnr-sec h1 {
        font-size: 44px;
        letter-spacing: 2px;
    }

    .settlement-lp-bnr-sec p {
        font-size: 18px;
        letter-spacing: 0;
    }

    .settlement-lp-why-it-matter-sec {
        padding: 60px 0;
    }

    .settlement-text-heading {
        font-size: 42px;
        margin: 0 0 10px;
        letter-spacing: 2px;
    }

    .settlement-lp-why-it-matter-headings {
        padding-right: 25px;
    }

    .settlement-lp-why-it-matter-sec p {
        font-size: 18px;
        letter-spacing: 0;
    }

    .settlement-lp-why-it-matter-sec ul li:before {
        top: 0px;
        transform: scale(0.7);
        left: -4px;
    }

    .settlement-lp-why-it-matter-sec ul li {
        font-size: 18px;
        margin: 0 0 15px;
        padding: 0 0 0 30px;
    }

    .settlement-lp-why-it-matter-heading-blk {
        margin: 0 0 30px;
    }

    .settlement-lp-advantage-sec {
        padding: 60px 0;
    }

    .advantages-heading.settlement-text-heading {
        margin: 0 0 15px;
    }

    .advantage-tab-lst-blk p {
        font-size: 18px;
        margin: 0 0 18px;
    }

    .advantage-tab-lst-blk {
        width: 47.4%;
    }

    .advantage-tab-btn {
        font-size: 18px;
        padding: 15px 14px 12px 40px;
        margin: 0 0 15px;
    }

    .advantage-tab-btn:before {
        left: 7px;
        transform: scale(0.7);
    }

    .advantage-tab-content-img img,
    .advantage-tab-content-img {
        border-radius: 40px 0 40px 0;
    }

    .advantage-tab-img-content {
        padding: 15px 40px 20px;
    }

    .advantage-tab-img-content p {
        font-size: 18px;
        letter-spacing: 0;
    }

    .advantage-lp-best-practi-sec {
        padding: 60px 0;
    }

    .best-practi-lft p {
        font-size: 18px;
        letter-spacing: 0;
    }

    .practi-text-heading.settlement-text-heading {
        letter-spacing: 2px;
    }

    .best-practi-lst-title {
        font-size: 38px;
        letter-spacing: 2px;
    }

    .best-practi-rgt ul li {
        font-size: 18px;
        padding: 0 0 0 30px;
        margin: 0 0 14px;
        letter-spacing: 0;
    }

    .best-practi-rgt ul li:before {
        top: 0px;
        transform: scale(0.7);
        left: -4px
    }

    .best-practi-blk {
        margin: 0 0 30px;
    }

    .best-practi-itm-title {
        font-size: 24px;
        min-height: 95px;
        padding: 0 0 8px;
        border-bottom: 4px solid #fff;
    }

    .best-practi-itm-cnt p {
        line-height: 1.5;
    }

    .best-practi-itm.active .best-practi-itm-cnt {
        padding: 0;
    }

    .best-practi-itm.active {
        padding: 0 0 10px;
        border-bottom: 4px solid;
    }
}

@media screen and (max-width: 1024px) {
    .page-template-page-why-structured-settlements .container {
        max-width: 720px;
    }

    .settlement-lp-bnr-sec .inner-block-overlay {
        /* padding: 170px 0 50px; */
        padding: 40px 0 50px;
    }

    .settlement-lp-bnr-blk {
        flex-direction: column;
        gap: 25px;
    }

    .settlement-lp-bnr-cnt {
        width: 100%;
        text-align: center;
        padding: 20px 15px;
        background-color: rgb(0 0 0 / 50%);
        border: 1px solid #e88b29;
    }

    .settlement-lp-bnr-video {
        width: 100%;
        max-width: 400px;
    }

    .settlement-lp-bnr-sec h1 {
        font-size: 37px;
        letter-spacing: 1px;
    }

    .settlement-lp-bnr-sec p {
        font-size: 18px;
        letter-spacing: 0.2px;
    }

    .settlement-lp-bnr-sec h1 br {
        display: none;
    }

    .settlement-lp-why-it-matter-sec {
        padding: 50px 0;
    }

    .settlement-lp-why-it-matter-headings {
        padding-right: 0;
        width: 100%;
        border: none;
        text-align: center;
    }

    .settlement-lp-why-it-matter-headings .settlement-text-heading {
        text-align: center;
    }

    .settlement-lp-why-it-matter-heading-blk {
        margin: 0 0 25px;
        flex-direction: column;
        gap: 20px;
    }

    .settlement-lp-why-it-matter-video {
        width: 100%;
        max-width: 450px;
    }

    .settlement-text-heading {
        font-size: 38px;
        margin: 0 0 8px;
    }

    .settlement-lp-why-it-matter-sec ul li {
        letter-spacing: 0.2px;
        text-align: left;
    }

    .settlement-lp-why-it-matter-sec ul {
        margin: 0 auto;
        max-width: 450px;
    }

    .settlement-lp-advantage-sec {
        padding: 50px 0;
    }

    .advantages-heading.settlement-text-heading {
        margin: 0 0 12px;
    }

    .advantage-tab-lst-blk {
        width: 100%;
    }

    .advantage-tab-content-area {
        width: 100%;
        max-width: 400px;
    }

    .advantages-tabs-block {
        flex-direction: column;
        gap: 25px;
        justify-content: center;
        align-items: center;
    }

    .advantage-tab-img-content {
        padding: 15px 15px;
    }

    .advantage-lp-best-practi-sec {
        padding: 50px 0;
    }

    .best-practi-lft {
        width: 100%;
    }

    .best-practi-rgt {
        width: 100%;
        padding: 0;
    }

    .best-practi-blk {
        flex-direction: column;
        gap: 20px;
        margin: 0 0 15px;
    }

    .best-practi-lft p,
    .best-practi-rgt ul li {
        letter-spacing: 0.3px;
    }

    .best-practi-lst-title {
        font-size: 32px;
        letter-spacing: 1px;
    }

    .best-practi-itm-title {
        min-height: auto;
        padding: 0 0 8px;
        border-bottom: 3px solid #fff;
    }

    .best-practi-itm-title br {
        display: none;
    }

    .best-practi-lst {
        flex-direction: column;
        gap: 20px;
    }

    .best-practi-itm {
        width: 100%;
        text-align: left;
    }

    .best-practi-itm-cnt p {
        font-size: 18px;
        letter-spacing: 0.3px;
    }

    .best-practi-itm.active {
        border-bottom: 3px solid;
    }
}

@media screen and (max-width: 768px) {
    .page-template-page-why-structured-settlements .container {
        max-width: 100%;
        padding: 0 10px;
    }

    .settlement-lp-bnr-sec .inner-block-overlay {
        /* padding: 110px 0 40px; */
        padding: 40px 0;
    }

    .settlement-lp-bnr-sec h1 {
        font-size: 35px;
    }

    .settlement-lp-why-it-matter-sec {
        padding: 40px 0;
    }

    .settlement-text-heading {
        font-size: 34px;
        letter-spacing: 1px;
    }

    .settlement-lp-why-it-matter-sec p {
        letter-spacing: 0.2px;
    }

    .settlement-lp-why-it-matter-lst {
        flex-direction: column;
        gap: 5px;
    }

    .settlement-lp-advantage-sec {
        padding: 40px 0;
    }

    .advantage-tab-lst-blk p {
        letter-spacing: 0.2px;
    }

    .advantage-lp-best-practi-sec {
        padding: 40px 0;
    }

    .best-practi-lst-title {
        font-size: 30px;
    }

    .best-practi-itm-title {
        font-size: 22px;
    }
}

/* @media screen and (max-width: 580px) {
    .settlement-lp-bnr-sec .inner-block-overlay {
        padding: 100px 0 40px;
    }
} */
@media screen and (max-width: 480px) {

    /* .settlement-lp-bnr-sec .inner-block-overlay {
        padding: 100px 0 30px;
    } */
    .settlement-lp-bnr-blk {
        gap: 20px;
    }

    .settlement-lp-bnr-sec h1 {
        font-size: 30px;
        margin: 0 0 8px;
    }

    .settlement-lp-bnr-sec p {
        font-size: 17px;
    }

    .settlement-lp-why-it-matter-sec {
        padding: 32px 0;
    }

    .settlement-text-heading {
        font-size: 28px;
    }

    .settlement-lp-why-it-matter-heading-blk {
        margin: 0 0 20px;
    }

    .settlement-lp-why-it-matter-sec p {
        font-size: 17px;
    }

    .settlement-lp-advantage-sec {
        padding: 32px 0;
    }

    .advantage-tab-lst-blk p {
        margin: 0 0 15px;
    }

    .advantages-tabs-block {
        gap: 20px;
    }

    .advantage-tab-img-content:before {
        width: 100%;
    }

    .settlement-lp-why-it-matter-sec ul li {
        font-size: 17px;
        padding: 0 0 0 25px;
    }

    .settlement-lp-why-it-matter-sec ul li:before {
        transform: scale(0.6);
    }

    .advantage-tab-lst-blk p {
        margin: 0 0 12px;
        font-size: 17px;
    }

    .advantage-tab-btn {
        font-size: 17px;
        letter-spacing: 1px;
        margin: 0 0 10px;
    }

    .advantage-tab-img-content p {
        font-size: 17px;
        letter-spacing: 0.2px;
    }

    .advantage-lp-best-practi-sec {
        padding: 32px 0;
    }

    .best-practi-lst-title {
        font-size: 25px;
    }

    .best-practi-itm-title {
        font-size: 20px;
    }

    .practi-text-heading.settlement-text-heading {
        letter-spacing: 1px;
    }

    .best-practi-rgt ul li {
        padding: 0 0 0 25px;
        font-size: 17px
    }

    .best-practi-lft p {
        font-size: 17px;
    }

    .best-practi-rgt ul li:before {
        transform: scale(0.6);
    }

    .best-practi-itm-cnt p {
        font-size: 17px;
    }
}